/* Reset all */
*{
	padding: 0;
	margin: 0;
	border: 0;
}

/* Globals */
body {
	font-size: 13px;
	line-height: 1.6em;
	color: #333;
	background: #fff;
	font-family:  "Century Gothic", sans-serif;
	background: url(../pics/bg.png);
}

a:link {
	color: #333;
	text-decoration: none;
}

a:visited {
	color: #333;
	text-decoration: none;
}

a:hover {
	color:#FF0000;
}

h1 {
	padding-bottom: 10px;
	font-family:  "Century Gothic", sans-serif;
	text-shadow: 0 1px 0 #FFFFFF;
	line-height: 22px;
	letter-spacing: 2px;
}

h2 {
  padding: 5px 0px 0px 0px;
  font-family:  "Century Gothic", sans-serif;
  text-shadow: 0 1px 0 #FFFFFF;
  line-height: 22px;
  letter-spacing: 2px;
}

h3 {
  margin-top: 2px;
  padding-bottom: 5px;
  font-family:  "Century Gothic", sans-serif;
  text-shadow: 0 1px 0 #FFFFFF;
  line-height: 22px;
  letter-spacing: 2px;
}

h4 {

}

img, a img {
	border: 0;
}

/* FF "Method Not Implemented" Error Fix */
body title {
  display: none;
}

.line {
	border: 1px inset #CCCCCC;
	margin: 10px 0;
	width: 373px;
}

small {
	font-size: 14px;	
	text-shadow: none;
}



p {
  display: none;
  font-family: "Century Gothic", sans-serif;
  letter-spacing: 1px;
}

/* Wrapper */
#wrapper {
	margin: 0 auto;
	width: 830px;
}

#wrapper p {
	font-size: 12px;
	line-height: 18px;
	margin: 0.5em 0;
    display: block;
  
}

/* Logo */
#logo {
  margin-top:22px;
}

/* Buttons */
.buttons {
	height:131px;
	width:220px;
	margin-left: 560px;
	margin-top: -110px;
}

/* Header */
#header {
	height:365px;
	width:830px;
	background-repeat: no-repeat;
	margin-top: 15px;
	padding-right: 12px;
	background: url(../pics/figur_1.png) no-repeat -1px 19px;
}

/* Banner */
#banner {
	height:268px;
	width:652px;
	float: right;
	padding-right: 28px; 
}

/* Navigation */
#navi {
	padding-left: 16%;
	padding-top: 300px;
}

#nav_roll {
  margin-top: 1px;
	margin-left:25px;
	list-style:none;
}

#nav_roll li{
	display: inline;
	margin-right: 14px;
	font-size: 15px;
	font-family: "Century Gothic", sans-serif;
}

#current {
	color:#FF0000;
}

.red {
	color: #800000;
}

/* Content */
#content {
  width: 830px;
  margin-top: 20px;
}

#left {
  float: left; 
  width: 230px;
  height: 536px;
  padding-top: 1px;
  line-height: 1.3em;
  background: url(../pics/service.png) no-repeat 3px 2px;
}

#left h2 {
  font-size: 34px;
  font-weight: normal;
  color: #686868;
  margin-top: 46px;
  margin-left: 28px;
  margin-bottom: 12px;
}

#left h3 {
  font-size: 18px;
  font-weight: normal;
	color: #ff0000;
  margin-top: 0px;
  margin-left: 28px;
  margin-bottom: 6px; 
}

#left p {
  font-size: 16px;
  font-weight: normal;
  color: #686868;
  margin-top: 24px;
  margin-left: 28px;
  margin-bottom: 6px;
}

#left span {
  font-size: 20px;
  font-weight: bold;
}

#right {
  float: right;
  width: 578px; 
  margin-top: 22px;
}

#right a{
  text-decoration: underline;
  color: #333; 
}

#right h2 {
  font-size: 19px;
  margin-bottom: 20px;
}

#right h3 {
  font-size: 15px;
  margin-top: 27px;
  margin-bottom: 0px;
}
#right h4 {
  font-size: 13px;
  font-weight: bold;
  margin-top: 27px;
  margin-bottom: 0px;
}

#right input{
  width: 400px;
  height: 24px;
  border: 1px solid #333;
}

#right textarea{
  width: 478px;
  border: 1px solid #333;
}
#portfolio {
  margin-left: 20px;
  list-style-image: url(../pics/punkt.png);
  padding-top: 10px;
}

#portfolio li{
  margin-left: 14px;
  font-family:  "Century Gothic", sans-serif;
  font-weight: 100;
  color: #333;
}

/* Figur */
#figur { background-image:url(../pics/figur_1.png); background-repeat:no-repeat; height:341px; width:194px; z-index: 10; margin-left: -151px; margin-top: -250px; }
#figur_2 { background-image:url(../pics/figur_2.png); background-repeat:no-repeat; height:341px; width:399px; z-index: 10; margin-top:-624px; margin-left: 520px; }
#figur_4 { background-image:url(../pics/span.jpg); background-repeat:no-repeat; height:193px; width:580px; z-index: 10; margin-top:-20px; margin-left: 233px; }
#figur_247 { background-image:url(../pics/247.png); background-repeat:no-repeat; height:190px;width:230px;margin-top: -120px; margin-left:300px ; }
#figur_3 { background-image:url(../pics/figur_3.png); background-repeat:no-repeat; height:190px;width:230px;margin-top: -136px; margin-left:300px ; }
#figur_5 { background-image:url(../pics/figur_4.png); background-repeat:no-repeat; height:190px;width:230px;margin-top: -150px; margin-left:300px ; }
#figur_garantie { background-image:url(../pics/garantie.png); background-repeat:no-repeat; height:190px;width:230px;margin-top: -150px; margin-left:300px ; }
#figur_6 { height:190px;width:230px;margin-top: -280px; margin-left:400px ; }
#figur_8 { 
	background-image:url("../pics/garantie.png");
	background-repeat:no-repeat;
	height:330px;
	margin-left:563px;
	margin-top:-613px;
	width:330px;
	z-index:10; }
	
/* Mailform */
#mailform { 
  background: url(../pics/kontakt.png) no-repeat right top; 
}

/* Footer */
#footer { 
margin-top: 10px;
  width: 830px;
  height: 60px;
  float: left;
  padding-left: 10px;
  line-height: 1.1em;
  font-size: 10px;
  background: url(../pics/strich.png) no-repeat left top;
}

#footer p{ 
	display: block;
	margin-top: 0px;
	line-height: 14px;
	font-size: 10px;
}
